GET
List access token templates
Returns all access token templates belonging to the authenticated user.
Results are paginated using cursor-based pagination. Use the prevId query parameter
with the nextBatchPrevId value from the previous response to fetch the next page.
Defaults to 25 results per page; maximum is 100.
Query Params
-
limitstring numberMaximum number of results to return (default: 25, max: 100) -
prevIdstringCursor for pagination; use thenextBatchPrevIdvalue from the previous response
Responses
200
OK
Response Body
object
-
accessTokenTemplatesarray of objects requiredaccessTokenTemplates object
-
idstring required -
namestring required -
userIdstring required -
enterpriseIdstring -
tokenScopesarray of strings -
allowedIPsarray of strings -
tokenLimitsobjecttokenLimits object
-
spendingLimitsarray of objectsspendingLimits object
-
coinstring required -
txValueLimitstring -
maxLimitboolean
-
-
allErc20TokensLimitobjectallErc20TokensLimit object
-
enabledboolean -
txValueLimitstring -
maxLimitboolean
-
-
-
permittedEnterprisesarray of strings -
permittedWalletsarray of strings -
createdAtstring date-time -
updatedAtstring date-time
-
-
nextBatchPrevIdstring
400
Bad Request
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
401
Unauthorized
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id